Bug 208540 - [ml_IN]the glyph of 0d2f+0d4d and the glyph of 0d2f+0d4d+0d2f are wrong
Summary: [ml_IN]the glyph of 0d2f+0d4d and the glyph of 0d2f+0d4d+0d2f are wrong
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fonts-indic   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rahul Bhalerao
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-29 09:32 UTC by Liang Zhang
Modified: 2015-04-07 03:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-28 10:13:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the image of the wrong glyph (5.57 KB, image/png)
2006-09-29 09:32 UTC, Liang Zhang
no flags Details
the image of the right glyph (5.77 KB, image/png)
2006-09-29 09:33 UTC, Liang Zhang
no flags Details
my patch (359 bytes, patch)
2006-09-29 09:44 UTC, Liang Zhang
no flags Details | Diff
Verified Image (14.82 KB, image/png)
2007-04-28 10:12 UTC, A S Alam
no flags Details

Description Liang Zhang 2006-09-29 09:32:47 UTC
Description of problem:
The glyph of 0d2f+0d4d and the glyph of 0d2f+0d4d+0d2f are wrong.
The details are below:

Version-Release number of selected component (if applicable):


How reproducible:
every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Liang Zhang 2006-09-29 09:32:48 UTC
Created attachment 137377 [details]
the image of the wrong glyph

Comment 2 Liang Zhang 2006-09-29 09:33:45 UTC
Created attachment 137378 [details]
the image of the right glyph

Comment 3 Liang Zhang 2006-09-29 09:44:58 UTC
Created attachment 137379 [details]
my patch

I wrote a patch for fixing this bug.
The patch is about lohit_ml.ttf of fonts-indic-2.0.5

Comment 4 Leon Ho 2006-09-29 10:31:16 UTC
Built in 2.0.6-1. Thanks!

Comment 5 A S Alam 2007-04-28 10:12:34 UTC
Created attachment 153700 [details]
Verified Image

Comment 6 A S Alam 2007-04-28 10:13:32 UTC
Close:
verified with following version:
fonts-malayalam-2.1.5-1.fc7


Note You need to log in before you can comment on or make changes to this bug.